No 3.0 on flathub?

Operating system

Linux

Joplin version

2.14.22

What issue do you have?

3.0 is not available on flathub to update my client.

You would need to bring that up with the Flatpak maintainers, the only "official" Joplin distribution is the AppImage.

1 Like

Are there any plans to officially support the flatpak version? Being able to run Joplin sandboxed and not having to install an ancient version of FUSE is great. I hope the volunteer who maintains the flatpak version updates it soon. (It's already in testing.)

Seems the Flatpak is pushing 3.0.12 now

1 Like